#zobrazenie skeletonizacie

import matplotlib.pyplot as plt
import matplotlib.image as mpimg

img=mpimg.imread('dilation_for_1_robot.pgm')
img2=mpimg.imread('cleaned_skeleton_1_robot.pgm')


imgplot = plt.imshow(img, cmap='gray',extent=[0,19,0,124])
plt.xlabel("Šírka podlažia [m]")
plt.ylabel("Dĺžka podlažia [m]")


imgplot = plt.imshow(img2,alpha=0.5, cmap='gray',extent=[0,19,0,124])
plt.xlabel("Šírka podlažia [m]")
plt.ylabel("Dĺžka podlažia [m]")



plt.show()
